<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Auth\AuthenticatedSessionController;



Route::get('/', function () {
    return view('welcome');
});

Route::post('/auth/login', [AuthenticatedSessionController::class, 'login']);
